@charset "utf-8";
/* CSS Document */

body {
	color: white;
	text-align: center;
	font-weight: bold;
	font-size: 20px;
}

#container {
	max-width: 750px;
	margin: 0 auto;
    background-image: url("../images/UTD_Fall_2025_Website.png");
    background-repeat: no-repeat;
    height: 1776px;
    width: 960px;
}

.mail {
	display: block;
	width:23px; height: 23px;
	float: right;
	background: url("../../images/mail-social-dark.png") -92px 0;
}

.mail-layout {
    padding-top: 72px;
    width: 318px;
    height: 550px;
    margin: 0  auto;

}

.button {
    background-color: #E87500; /* orange */
    border: 2px solid #154734; /* green */
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    border-radius: 4px;
    font-family: "Open Sans", Ariel, Helvetica, sans-serif;
    font-size: 16px;
    letter-spacing: 1px;
    margin: 4px 20px;
    cursor: pointer;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}

.button:hover {
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
}

.button_layout {
    padding-top: 930px;
    width: 700px;
    margin: 0  auto;
/*    border: 15px solid green; */
} 